body {
	font-family: Arial, Helvetica, Verdana, Arial, sans-serif;
	padding: 0;
	margin: 0;
	color: #000000;
}
body a:hover {
	text-decoration: none;
}
#header{

}
.cb {
	clear: both;
}
#header #logo{
	float: left;
	width: 25%;
	padding-left: 44px;
	padding-top: 23px;
}
#header #slogan{
	float: left;
	width: 25%;
	color: #575757;
	background: transparent;
	padding-left: 70px;
	padding-top: 59px;
	line-height: 24px;
	font-size: 18px;
	font-style:italic;
	text-decoration: none;
	font-family: Georgia, Times, "Times New Roman", serif;
}
#header #contactinfo{
	float: right;
	width: 272px;
	color: #848484;
	padding-left: 75px;
	margin-left: -70px;
	padding-top: 10px;
	margin-top: 38px;
	font-family: Arial, Helvetica, Verdana, Arial, sans-serif;
	background: url(pics/flag.jpg) no-repeat;
}
#header #contactinfo .htg {
	clear: left;
	padding-top: 4px;
	padding-bottom: 3px;
}
#header #contactinfo .htg a{
	border-bottom: 1px dashed #ff0000;
	text-decoration: none;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #ff0000;
	font-weight: bold;
	font-style:italic;
	font-size: 14px;
}
#header #contactinfo #adress{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
#contactinfo .phone{
	font-family: Arial;
	font-size: 22px;
	padding-left: 64px;
}
#contactinfo #phoneprefix{
	font-weight: bold;
	font-size: 15px;
	font-family: Arial;
	padding: 16px 0;
	float: left;
	padding-left: 4px;
}
#midg{
	height: 445px;
}
#midgcont {
	background: url(pics/greenbackr.jpg) repeat-x #abc700;
}
#lftsd{
	width: 35%;
	float: left;
	background: url(pics/greenbackleft.jpg) no-repeat top right;
	height: 445px;
	
}
#lftsd #textcont{
	padding: 5px 20px 10px 50px;
}
#lftsd #textcont p{
	color: #272d01;
	background: transparent;
	font-style:italic;
	line-height: 25px;
	font-size: 14px;
	font-family: Georgia, Times, "Times New Roman", serif;
	margin: 0;
	padding: 0;
}
#lftsd #ht{
	line-height: 25px;
	color: #ffffff;
	padding: 8px 20px 5px 40px;
	font-style:italic;
	font-weight: bold;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
}
#rghtsd {
	background: url(pics/greenbackright.jpg) no-repeat top left;
	height: 445px;
	float: left;
	width: 65%;
}
#mainmenu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	font-size: 14px;
}
#mainmenu ul li{
	float: left;
	width: 19%;
	margin: auto;
}
#mainmenu ul li a{
	height: 50px;
	float: left;
}
#mainmenu ul li a span{
	display: block;
	text-decoration: underline;
	font-weight: bold;
	color: #565656;
	background: transparent url(pics/menulist.jpg) no-repeat;
	padding-top: 20px;
	float: left;
	cursor: hand;	
}

#mainmenu ul li a:hover span{
	text-decoration: none;
	color: #ff0000;
	background: transparent url(pics/menulisthover.jpg) no-repeat;
}
#mainmenu ul li a:hover {
	text-decoration: none;
	
}
#mainmenu {
	height: 100px;
	padding-top: 20px;
	margin-left: 5%;
	margin-right: 1%;
}
#mainmenu ul li.selected a{
	background: transparent url(pics/smenul.jpg) no-repeat left top;
	display: block;
	text-decoration: none;
}
#mainmenu ul li.selected a span, #mainmenu ul li.selected a:hover span{
	background: transparent url(pics/smenur.jpg) no-repeat right top;
	color: #ffffff;
	text-decoration: none;	
	height: 40px;
	padding: 20px 20px 14px;
}
#mbtl {
}
#mbtl #cont {
	background: url(pics/mbcw.jpg) repeat-x top;
	height: 45px;
}
.tlb {
	background: url(pics/tls.png) repeat-x top;
	float: left;
}
.tlb .cont1{
	background:  url(pics/tlr.png) no-repeat left top;
	height: 55px;
	float: left;
}
.tlb .cont2{
	background: url(pics/tlk.png) no-repeat right top;
	height: 53px;
	padding: 10px 20px;
	float: left;
}
.tlb a{
	font-style:italic;
	font-weight: bold;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	text-decoration: none;
	color: #ffffff;
}
.tlb.act a{
	text-decoration:underline;
}
.tlb.act a:hover{
	text-decoration:none;
}
.tlb a:hover{
	text-decoration:underline;
}
.tlbn {
	float: left;
}
.tlbn .cont1{
	float: left;
}
.tlbn .cont2{
	float: left;
	height: 53px;
	padding: 10px 20px;
}
.tlbn a{
	font-style:italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	text-decoration: none;
	color: #ff0000;
}
.tmst {
	padding: 0 6px;
	float: left;
}
.tmst a {
	font-style:italic;
	text-decoration: none;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	color: #ff0000;
}
#btx	{
	margin-top: 20px;
	font-size: 14px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style:italic;
	
}
#btx .bcont {
	margin-left: 30px;
}
#btx .lcolumn{
	width: 32%;
	float: left;
}
#btx .lcolumn .lcont, .scolumn{
	padding: 10px;
}
#btx .lcolumn .topic, #sidebar  .topic{
	background: url(pics/hbm.jpg) repeat-x top;
	float: left;
	height: 65px;
}
#btx .lcolumn .topic .cont1, #sidebar .topic .cont1{
	background: url(pics/hbl.jpg) no-repeat top left;
	float: left;
}
#btx .lcolumn .topic .cont2, #sidebar .topic .cont2{
	background: url(pics/hbr.jpg) no-repeat top right;
	height: 43px;
	float: left;
	font-style:italic;
	font-weight: noremal;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	text-decoration: none;
	color: #ffffff;
	padding: 10px 15px 10px 10px;
}
.lcolumn	.que{
	background: url(pics/que.jpg) top left no-repeat;
	padding-left: 20px;
	margin-bottom: 20px;
}
.lcolumn	.ans{
	background: url(pics/ans.jpg) top left no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
	color: #565656;
}
.lcolumn .que p, .lcolumn .ans p{
	line-height: 25px;
	padding: 0;
	margin: 0;
}
.lcolumn .att, .scolumn .att{
	margin-left: 30px;
	margin-bottom: 20px;
	
}
.lcolumn .att p, .scolumn .att p{
	margin: 0;
	padding: 0;
	line-height: 25px;
}
.lcolumn .att a, .scolumn .att a {
	color: #ff0000;
}
.lcolumn .ppl {
	clear: left;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 90px;
}
.lcolumn .ppl img{
	float: left;
	margin-right: 10px;
}
.lcolumn .flp {
	font-weight: bold;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
}
.lcolumn .ppl .st{
	margin-top: 10px;
	color: #8c8c8c;
	font-size: 14px;
}
#footer{
	background: url(pics/bdecor.jpg) no-repeat center top; 
	padding-top: 80px;
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	height: 90px;
	clear: both;
}
#footer #finfo{
	float: left;
	color: #686868;
	margin-left: 50px;
}
#footer #finfo a{
	color: #ff0000;
}
#footer #cinfo{
	float: right;
	color: #686868;
	margin-right: 50px;
	margin-bottom: 50px;
}
#footer #cinfo a{
	color: #686868;
	text-decoration: underline;
}
#mcp2{
	clear: left;
}
#mcp{
	clear: left;
}
#mcp ul{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
#mcp li {	
	float: left;
	width: 16%;
}
#mcp li a{
	display: block;
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	background: url(pics/mcps.png) no-repeat bottom left;
	height: 55px;
	padding-right: 5px;
}
#mcp li a:hover{
	color: #e3fd28;
	background: url(pics/mcpsh.png) no-repeat bottom left;
}
.inptext {
	background: url(pics/inpba.png) no-repeat;
	border: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #ffffff;
	padding: 8px;
	font-size: 17px;
	width: 443px;
	margin-top: 10px;
	height: 35px;
}
.inptarea {
	
	background: url(pics/textareaba.png) no-repeat;
	border: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #ffffff;
	padding: 8px;
	font-size: 17px;
	width: 443px;
	height: 152px;
	margin-top: 10px;
}
.inpsubmit {
	margin-top: 20px;
	margin-left: 150px;
}
#midgcont .topic {
	font-size: 12px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #ffffff;
	background: transparent;
	padding-left: 20px;
}
#sidebar {
	width: 335px;
	font-size: 14px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	float: left;
	clear: left;
}
.scolumn {
	padding-top: 40px;
	padding-left: 40px;
}
.sidemenu {
	background: url(pics/sidemenutop.jpg) no-repeat top #8ea500;	
	width: 335px;
}
.sidemenu .sidemenuminheight{
	height: 350px;
	width: 1px;
	clear: left;
	float: left;
}
.sidemenu  .sidemenucont{
	width: 335px;
	background: url(pics/sidemenubottom.jpg) no-repeat bottom;	
}
.sidemenu .cnt{
	width: 330px;
	float: right;
}
.sidemenu .sidemenucont2{
	padding: 13px 20px 20px 40px;
}
.sidemenu ul {
	list-style: none;
	padding: 0 0 0 4px;
	margin: 0;
}
.sidemenu ul li{
	padding: 0;
	margin: 0;
}
.sidemenu a {
	font-style: normal;
	color: #ffffff;
	font-size: 16px;
}
.sidemenu ul li {
	padding: 4px;
}
.sidemenu ul li a.selected{
	color: #dcff00;
	text-decoration: none;
	font-size: 16px;
}
.sidemenu ul li  li a{
	color: #000000;
	font-size: 14px;
}
.sidemenu ul li li li a{
	color: #ffffff;
	font-size: 12px;
}
.sidemenu ul li li li a.selected{
	font-style: italic;
	background: #576600;
	border-radius: 4px;
	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
	width: 245px;
	display: block;
	font-size: 12px;
	padding: 4px;
	margin: -4px;
}
.sidemenu form{
	margin-left: -20px;
}
.filtermenu ul li a{
	text-decoration: none;
	border-bottom: 1px dotted #ffffff;
}
.filtermenu ul li a.selected{
	text-decoration: none;
	border-bottom: 0;
}
#bodytext {
	font-size: 14px;
	font-family: Georgia, Times, "Times New Roman", serif;
	margin-left: 360px;
	padding-right: 40px;
	margin-bottom: 40px;
	
}
#bodytext ul {
	list-style: url(pics/listprefix.gif);
}
#bodytext h1{
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
}
#bodytext h2{
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	
}
#bodytext p{
	line-height: 25px;
}
#bodytext li {
	padding: 5px;
}
#bodytext .path {
	color: #ff0000;
	font-style: italic;
	padding: 20px 0 20px;
	font-size: 12px;
}
#bodytext a{
	color: #ff0000;
	font-weight: bold;
}
#bodytext .wop{
	background: url(pics/hbm.jpg) repeat-x top;
	float: right;
	margin-top: 4px;
}
#bodytext .wop.no{
	background:none;
}
#bodytext .wop span#popupform {
	color: #ffffff;
	/*text-decoration: underline;*/
	cursor: pointer;	
}

#bodytext .wop.no span {
	color: #ff0000!important;
	text-decoration: none!important;
}

#bodytext .wop .cont1{
	background: url(pics/hbl.jpg) no-repeat top left;
	float: left;
}
#bodytext .wop.no .cont1{
	background:none;
}
#bodytext .wop .cont2{
	background: url(pics/hbr.jpg) no-repeat top right;
	height: 43px;
	float: left;
	font-style:italic;
	font-weight: normal;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	text-decoration: none;
	color: #ffffff;
	padding: 10px 15px 10px 10px;
}
#bodytext .wop.no .cont2{
	background:none;
}

#bodytext .sale-link{
	color: #ffffff;
    font-family: Georgia,Times,"Times New Roman",serif;
    text-decoration: underline;
}

#bodytext .sale-link:hover{	
    text-decoration: none;
}

#bodytext .sale-active{	
    font-weight: bold;
}

.ppk {
	width: 260px;
	margin: 0 30px 30px 0;
	height: 80px;
	float: left;
}
.ppk img {
	float: left;
}
.ppk .flp{
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	margin-left: 95px;	
	line-height: 18px;
}
.ppk .st {
	font-style: italic;
	font-size: 12px;
	margin-left: 95px;	
	line-height: 18px;
	color: #777777;
	margin-top: 10px;
}

.answer {
	padding: 0;
	color: #000000;
	font-style: italic;
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 30px;
}
.answer .picback{
	background: url(pics/answerunk.jpg) no-repeat;
	height: 86px;
	width: 86px;
	float: left;
	margin: 0 15px 15px 0;
}
.answer .picback img{
	width: 66px;
	height: 66px;
	margin: 10px;
}
.answer .cont {
	border-right: 1px solid #d8dea0;
	border-left: 1px solid #d8dea0;
	padding: 0 20px 0 10px;
	height: expression(this.scrollHeight < 81px ? "80px" : "auto" );
	min-height: 80px;
}
.answer .anst, .answer .name {
	font-weight: bold;	
	font-size: 14px;
}
.answer .prof {
	color: #999999;	
	padding: 5px;
}
.answer p{
	font-style: normal;
	font-size: 14px;
	margin-left: 60px;
	margin-top: 4;
	padding-bottom: 15px;
	margin-bottom: 0;
}
.answer .atl, .answer .atr, .answer .abl, .answer .abr, .answer .abc , .answer .atc{
	height: 10px;
	margin: 0;
	padding: 0;
	
}
.showmemore{
	color: #ff0000;
	border-bottom: 1px dotted #ff0000;
	cursor: pointer;
	font-style: normal;
	padding-bottom: 3px;
}
.morebtn{
	padding-left: 60px;
}
.answer .abc{ margin: 0 10px; border-bottom: 1px solid #d8dea0;}
.answer .atc{ margin: 0 10px; border-top: 1px solid #d8dea0;}
.answer .atl{ background: url(pics/atl.jpg) no-repeat top left;}
.answer .atr{ background: url(pics/atr.jpg) no-repeat top right;}
.answer .abl{ background: url(pics/abl.jpg) no-repeat bottom left; }
.answer .abr{ background: url(pics/abr.jpg) no-repeat bottom right; }
.quest {
	padding: 0;
	background: #d7dd9f;
	color: #1e4d05;
	font-style: italic;
	font-size: 12px;
}
.quest p{
	line-height: 19px;	
	margin-left: 60px;
}
.quest .name{
	font-weight: bold;
	font-size: 14px;
}
.quest .cont {
	padding: 0 20px 0 10px;
	height: expression(this.scrollHeight < 81px ? "80px" : "auto" );
	min-height: 80px;
}
.quest .picback{
	background: url(pics/questunk.jpg) no-repeat;
	height: 86px;
	width: 86px;
	float: left;
	margin: 0 15px 15px 0;
}
.quest .qtl, .quest .qtr, .quest .qbl, .quest .qbr {
	height: 10px;
}
.quest .qtl{ background: url(pics/qtl.jpg) no-repeat top left;}
.quest .qtr{ background: url(pics/qtr.jpg) no-repeat top right;}
.quest .qbl{ background: url(pics/qbl.jpg) no-repeat bottom left; }
.quest .qbr{ background: url(pics/qbr.jpg) no-repeat bottom right; }
.price  td{
	border-bottom: 1px dotted #555555;
	font-size: 14px;
	padding: 10px;
	margin: 0;
}
.price span {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.price {
	width: 100%;
}
.price tr.scnd td{
	background: #fbfedf;
}
.price tr.desc td{
	font-size: 18px;
	color: #4f4f4f;
	border-bottom: 2px solid #aaaaaa;
}
.specs {
}
.specs h2 {
	width: 100%;
	float: left;
	margin: 0;
	padding: 10px 0;
}
#selectpage {
	font-family: Arial, Helverica, sans-serif;
}
#selectpage ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#selectpage ul li {
	float: left;
}
#selectpage ul li a{
	border: 1px solid #d6df9e;
	padding: 8px;
	display: block;
	border-radius: 6px;
 	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#selectpage ul li a#selectedpage{
	color: #274a08;
	text-decoration: none;
	background: #d6df9e;
}
.qtitle {
	color: #ffffff;
	background: transparent;
	padding: 10px;
}
.sinptext{
	background: url(pics/smit.png) no-repeat;
	border: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #ffffff;
	padding: 8px;
	font-size: 17px;
	width: 279px;
	margin-top: 10px;
	height: 41px;
}
.stextarea{	
	background: transparent;
	border: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #ffffff;
	font-size: 17px;
	width: 263px;
	height: 136px;
	overflow: auto;
}
.stextareacont {
	background: url(pics/stextarea.png) no-repeat;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #ffffff;
	padding: 8px;
	width: 279px;
	height: 152px;
	margin-top: 10px;
}
.inpsub{
	margin-left: 60px;
	margin-top: 20px;
}
div#orderform{
	background: url(pics/formback.png) no-repeat;
	width:459px;
	padding-top: 20px;
	height: 509px;
	margin: auto;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;	
	clear: left;
}
#overlay {
	width:100%;
	height: 100%;
	background: url(pics/overlay.png) repeat scroll 0% 0% transparent; 
	top:0px;
	display: none;
	left:0;
	margin:0;
	padding:0;
	position: fixed; 
	z-index: 100;
}
#orderform #ordertitle{
	font-style: normal;
	text-align: center;
	font-size: 22px;
	margin: 0 20px 20px;
	padding-top: 20px;
}
#orderform #orderdesc {
	padding: 0 30px 20px;
	font-size: 12px;
	line-height: 20px;
}
#orderform input.roint{
	background:url("pics/ofint.jpg") no-repeat scroll 0 0 transparent;
    border:0 none;
    color:#474747;
    font-family:Georgia,Times,"Times New Roman",serif;
    font-size:16px;
    font-style:italic;
    font-weight:normal;
    height:40px;
    margin:0 25px 10px;
    padding:10px 15px;
    width:420px;
}
#orderform textarea.rotex {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 16px;
	font-weight: normal;
	color: #474747;
	border: 0;
	width: 381px;
	height: 132px;
	margin-bottom: 0;
}

#orderform .rotexcont {
	background: url(pics/rotex.jpg) no-repeat;
	width: 410px;
	margin: 0 25px 10px;
	padding: 10px 15px;
	height: 132px;
	border: 0;
}
#orderform .inpsubmit{
	margin-top:0;
}
#orderform #closeform{
	text-align: right;
	margin-right: 20px;
	font-style: normal;
	font-size: 12px;
	cursor: pointer;
	text-decoration: underline;
	color: gray;
	background: url(pics/formclose.gif)  no-repeat;
	padding-right: 24px;
	clear: right;
}
#orderformcont{
	position: absolute;	
	top: 150px;
	z-index:100;
	width: 100%;
	left: 0;
	overflow: hidden;
}
#clsfrm{
	height: 509px;
	margin-bottom: -509px;
}


.ppl a {
color:#FF0000;
}

.mcpinner{
background:url("pics/flash.png") center top no-repeat;
//position: relative;
height:445px;
}

.img_menu{
	max-width: 660px;
	position:relative;
	}
.img_menu .line-1{

	position:relative;
	height: 155px;
	z-index:1;
	}
.img_menu .line-2{
	
	position:relative;
	left:20px;
	height: 215px;
	z-index:2;
	}
.img_menu li{
	float: left;
	width: 20%  !important;
	}

.img_menu .line-2 a{
	background: url(pics/mcps.png) no-repeat top left !important;
	padding:20px 0 0 0;
	margin:20px 0 0 0;
	position: absolute;
	bottom:0;
	}
.img_menu .line-2 a:hover{
	background: url(pics/mcpsh.png) no-repeat top left !important;
	
	}
.img_menu .img{
	width: 132px;
	height: 132px;
	border-radius:50%;
	overflow:hidden;
	background: #9cb300;
	position:absolute;
	
	}
	
.img_menu .line-1 .img{
	top:55px;
	left:0;
	}

.img_menu .img img{
	top:-17px;
	left:-17px;
	position:absolute;
	opacity: .65;
	}	
.acsii{
	border-bottom: 1px solid #939292;
	width: 697px;
	overflow: hidden;
	padding:  0 0 20px;
	margin:  0 0 20px;
}
.acsii.mini{
	width: 285px;
}
.acsii.mini:last-of-type{
	border:none;
}
.acsii .img{
	float:left;
	display:block;
	width:198px;
	height:198px;
	overflow:hidden;
	border:1px solid #939292;
}
.acsii.mini .img{
	width:80px;
	height:80px;
}
.acsii.mini .img:hover img, .acsii .img:hover{
	opacity:0.6;
}
.acsii .desc{
	overflow:hidden;
	font-size:13px;
	color:#666666;
	line-height:20px;
	padding:  0 0 0 20px;
}
.acsii .desc a, .acsii.mini .desc a{
	font-weight:bold;
	font-size:16px;
	line-height: 24px;
	color:#ef2300;
	margin:  0 0 17px;
}
.acsii .desc a{
	display:block;
	text-decoration:none;
}
.acsii .desc a:hover{
	text-decoration:underline;
}
.acsii.mini .desc a{
	display:block;
	font-size:14px;
	line-height:20px;
	margin:  0 0 7px;
}
.acsii.mini .desc {
	font-size:13px;
}





